[ubuntu/trusty-proposed] python3.4 3.4.3-1ubuntu1~14.04.3 (Accepted)

Steve Langasek steve.langasek at ubuntu.com
Wed Oct 14 20:12:39 UTC 2015


python3.4 (3.4.3-1ubuntu1~14.04.3) trusty; urgency=medium

  * Remove the config file from the package, as there is no handling in
    place to deal with this config file on upgrade and it is not appropriate
    for inclusion in an urgent SRU.

Date: Wed, 14 Oct 2015 12:52:19 -0700
Changed-By: Steve Langasek <steve.langasek at ubuntu.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/python3.4/3.4.3-1ubuntu1~14.04.3
-------------- next part --------------
Format: 1.8
Date: Wed, 14 Oct 2015 12:52:19 -0700
Source: python3.4
Binary: python3.4 python3.4-venv libpython3.4-stdlib python3.4-minimal libpython3.4-minimal libpython3.4 python3.4-examples python3.4-dev libpython3.4-dev libpython3.4-testsuite idle-python3.4 python3.4-doc python3.4-dbg libpython3.4-dbg
Architecture: source
Version: 3.4.3-1ubuntu1~14.04.3
Distribution: trusty
Urgency: medium
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Steve Langasek <steve.langasek at ubuntu.com>
Description:
 idle-python3.4 - IDE for Python (v3.4) using Tkinter
 libpython3.4 - Shared Python runtime library (version 3.4)
 libpython3.4-dbg - Debug Build of the Python Interpreter (version 3.4)
 libpython3.4-dev - Header files and a static library for Python (v3.4)
 libpython3.4-minimal - Minimal subset of the Python language (version 3.4)
 libpython3.4-stdlib - Interactive high-level object-oriented language (standard library
 libpython3.4-testsuite - Testsuite for the Python standard library (v3.4)
 python3.4  - Interactive high-level object-oriented language (version 3.4)
 python3.4-dbg - Debug Build of the Python Interpreter (version 3.4)
 python3.4-dev - Header files and a static library for Python (v3.4)
 python3.4-doc - Documentation for the high-level object-oriented language Python
 python3.4-examples - Examples for the Python language (v3.4)
 python3.4-minimal - Minimal subset of the Python language (version 3.4)
 python3.4-venv - Interactive high-level object-oriented language (pyvenv binary, v
Changes:
 python3.4 (3.4.3-1ubuntu1~14.04.3) trusty; urgency=medium
 .
   * Remove the config file from the package, as there is no handling in
     place to deal with this config file on upgrade and it is not appropriate
     for inclusion in an urgent SRU.
Checksums-Sha1:
 144409b4fa5885cfc0270751b72ce7fecaa607a5 3351 python3.4_3.4.3-1ubuntu1~14.04.3.dsc
 180ac24b512545a3e56b687ac07a19984572a725 202424 python3.4_3.4.3-1ubuntu1~14.04.3.debian.tar.xz
Checksums-Sha256:
 1b1bd9f18726d0ce05527517fc06785debbd2fdf46565d0d9597dfe7b5766294 3351 python3.4_3.4.3-1ubuntu1~14.04.3.dsc
 45c8332a1e5a357e34b127d571595d9c130f1877286a8434282156260fb7ee24 202424 python3.4_3.4.3-1ubuntu1~14.04.3.debian.tar.xz
Files:
 3c5532cf3b1a2a84e5d3ee2296c9fc0b 3351 python optional python3.4_3.4.3-1ubuntu1~14.04.3.dsc
 95a7677502925113617a81d2a072f536 202424 python optional python3.4_3.4.3-1ubuntu1~14.04.3.debian.tar.xz
Original-Maintainer: Matthias Klose <doko at debian.org>


More information about the Trusty-changes mailing list